@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;600;700&family=Montserrat:wght@100;300;400;500;600;700;800&display=swap');

* {
    border: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Inter';
    height: 100vh;
    background: linear-gradient(347.29deg, #e4e4e4 7.6%, #efefef 92.44%);
    display: flex;
    align-items: center;
    justify-content: center;
}

form {
    background: #ffff;
    padding: 3rem;
    width: 30rem;
    max-width: calc(100%-60px);
    border-radius: 10px;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.08);
    align-items: center;
}

h1 {
    font-size: 1.5rem;
    color: #2a2a2a;
    margin-bottom: 2rem;
    font-family: 'Montserrat';
}

h4 {
    font-size: 1rem;
    color: #2a2a2a;
    font-weight: 500;
}


.form-element {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    font-weight: 500;
}

.form-element input {
    font-size: 0.8rem;
    line-height: 15px;
    color: #606062;
    border: 0.1px solid #e7e7e7;
    border-radius: 3px;
    cursor: pointer;
    padding: 0.5rem;
    outline: none;
}



#radio input {
    border-radius: 50%;
}


.form-element input::placeholder {
    color: #9f9f9f;
    transition: 200ms ease-in-out;
    margin-left: 0.5rem;
}

.form-element input:hover {
    color: #7a7a7a;
    border: 0.8px solid #52c3ce;
    transition: 200ms ease-in-out;
}

.form-element input:focus {
    color: #5d5d5d;
    border: 0.8px solid #0babb9;
    transition: 100ms ease-in-out;
}

/* Checkbox */

.form .checkbox-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    margin-top: 1rem;
    font-size: 0.6em;
    color: #000000;
}

.checkbox-text .checkbox-content {
    display: flex;
    align-items: flex-start;
}

.checkbox-content input {
    margin: 0 8px -2px 4px;
    accent-color: #50aab3;
}

.checkbox-content a {
    text-decoration: none;
    font-style: bold;
    color: #448A91;
}

.checkbox-content label {
    font-size: 0.8rem;
}

.form .text {
    color: #6d6d6e;
}

.form a.text {
    text-decoration: none;
    font-weight: 500;
    font-style: bold;
    color: #448A91;
}

.termos a {
    position: relative;
    text-decoration: none;
    font-size: 0.7rem;
    font-weight: 600;
    font-style: bold;
    color: #448A91;
}




span {
    margin-bottom: 15px;
    color: #3e3e3e;
    font-size: 0.9rem;
}

#logo {
    max-width: 230px;
    height: 60px;
    width: 100%;
    margin-bottom: 1rem;
}

#enviar-btn {
    background-color: #5BC6D0;
    padding: 0.8rem;
    width: 100%;
    transition: all 2s ease;
    color: #ffff;
    font-style: bold;
    font-weight: 600;
    cursor: pointer;
    font-size: 1rem;
    outline: none;
    border: #5BC6D0 1px solid;
    border-radius: 0.5rem;
    margin-top: 1.5rem;
    transition: ease-in-out 0.5s;
}

.wpp-btn {
    text-align: center;
    background-color: #3DC483;
    padding: 0.8rem;
    width: 100%;
    transition: all 2s ease;
    color: #ffff;
    font-style: bold;
    font-weight: 600;
    cursor: pointer;
    font-size: 1rem;
    outline: none;
    border: #3DC483 1px solid;
    border-radius: 0.5rem;
    margin-top: 1.5rem;
    transition: ease-in-out 0.5s;
}

#enviar-btn:hover {
    scale: (1.1);
    background-color: #43a2ab;
}

.wpp-btn:hover {
    scale: (1.1);
    background-color: #69D17B;
}

.select-school label {
    cursor: pointer;
    font-weight: 300;

}


.select-school {
    font-size: 0.8rem;

    display: flex;
    align-items: center;
}

.radio {
    outline: none;
    cursor: pointer;
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #5BC6D0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

.radio:before {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    background-color: #5bc6d0d6;
    border-radius: 50%;
    opacity: 0;
    transform: all 600ms ease-in-out;
}

.radio:checked:before {
    opacity: 1;
}

.radio:focus {
    box-shadow: 0 0 5px #5BC6D0;
}